@charset "shift_jis";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}

body {
	background-image:url(../image/backanime.gif);
	background-repeat:repeat-x;
	background-position:center; 
	margin: 0px;
	padding: 0px;
}

#wrapper {
	width: 960px;
	background-color:#ffffff;
	margin-right: auto;
	margin-left: auto;
}

#key{
	margin-bottom:40px;
}


.thumbs{
	margin-left:10px;
	
	}


#content {
	overflow: hidden;
	margin-bottom: 40px;
	position: relative;
}

#nav {
	list-style-type:none;
	width: 240px;
	float: left;
}

#nav h3 {
	margin-top: 0px;
	margin-bottom: 10px;
}
#nav ul li {
	
	margin-bottom:5px;
	float: left;
	width: 240px;
}

.mitei{
	margin-bottom:5px;
	}

#tophe a {
	display:block;
	background-image:url(../image/tophebtn_on.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:240px;
	height:50px;
}

#josyo a {
	display:block;
	background-image:url(../image/josyohe_on.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:240px;
	height:50px;
}

#dai1syo a {
	display:block;
	background-image:url(../image/dai1syo_on.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:240px;
	height:50px;
}

#sekaikan a {
	display:block;
	background-image:url(../image/sekaikanhe_on.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:240px;
	height:50px;
}

#gallery a {
	display:block;
	background-image:url(../image/gallery_on.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:240px;
	height:50px;
}

a:hover img{
	 visibility:hidden;
 }









#main {
	
	float: right;
	width: 690px;
}


#main h3 {
	margin-bottom: 20px;
	font-size:24px;
	color:#9999ff;
}


#main p {
	line-height: 2em;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom:10px;

}

p.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ffffff;
	background-color:#0033ff;
	margin-top: 0px;
	float: left;
	height: 30px;
	width: 960px;
	text-align: center;
	line-height: 2em;

}

#gotoTop {
	font-size: 24px;
	text-transform: lowercase;
	text-align: right;
	height: 40px;
	text-decoration: none;
}

#gotoTop a{
	background-image:url(image/pagetopyajirushi.png);
	background-repeat:no-repeat;
	background-position:left center;
	text-decoration: none;
	padding-left: 22px;
	}

.text_block {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #ccffff;
	padding: 10px;
	height: 500px;
	width:690px;
	overflow: scroll;
	overflow-x:hidden;
}

.text_block2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #cccccc;
	padding: 10px;
	height: 400px;
	width:500px;
	overflow: scroll;
	overflow-x:hidden;
}



#sokumen{
	position:absolute;
	top:1320px;
	left:940px;
	width:301px;
	height:541px;
}
